﻿/* ACE Search Box */
.ace-settings-box.open {
    overflow: visible !important;
}

.slick-prev:before,
.slick-next:before {
    color: #438eb9 !important;
}

.slick-list {
    border: solid #bbbdbd 2px !important;
    overflow: hidden;
    padding: 5px !important;
}

.slick-track {
    display: flex !important;
    align-items: center !important;
}

.white-btn {
    display: block;
    background-color: #FFF;
    color: #007dba;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    border-radius: 6px 6px 6px 6px;
    margin: 14px 0 0 20px;
    padding: 4px 0 6px 0;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.35);
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.35);
    -webkit-appearance: none;
    position: relative;
}

a.white-btn:hover, a.white-btn:focus, .bootstrap-styles a.white-btn:hover, .bootstrap-styles a.white-btn:focus {
    color: #007dba;
    background-color: #f2f2f2;
    transition: 0.2s ease-in-out 0s;
    text-decoration: none;
}

.cluster-zoom img {
    -webkit-transition: all 200ms ease 0s; /* Safari and Chrome */
    -moz-transition: all 200ms ease 0s; /* Firefox */
    -o-transition: all 200ms ease 0s; /* IE 9 */
    -ms-transition: all 200ms ease 0s; /* Opera */
    transition: all 200ms ease 0s;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
}

.cluster-zoom:hover img {
    -webkit-transform: scale(1.1); /* Safari and Chrome */
    -moz-transform: scale(1.1); /* Firefox */
    -ms-transform: scale(1.1); /* IE 9 */
    -o-transform: scale(1.1); /* Opera */
    transform: scale(1.1);
}

.cluster-zoom {
    margin: 10px;
}

.center-align {
    text-align: center;
    float: inherit !important;
}

.redeem_category_cluster_main .white-btn {
    margin: auto;
    width: 150px;
    z-index: 50;
}

.redeem_category_cluster_main strong {
    color: #007dba;
    text-align: center;
    width: 100%;
    font-weight: 800;
    z-index: 51;
    font-size: 110%;
    line-height: 20px;
}

.partner-hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}

.partner-box {
    border: 0;
    margin-bottom: 10px;
}

@media (min-width: 768px) {
    .partner-hr {
        margin-top: 20px;
        margin-bottom: 20px;
        border: 0;
    }

    .partner-box {
        border-right: 1.5px solid #eee;
    }
}

@media (min-width: 992px) {
    .partner-hr {
        margin-top: 20px;
        margin-bottom: 20px;
        border: 0;
    }

    .partner-box {
        border-right: 1.5px solid #eee;
    }
}

@media (min-width: 1200px) {
    .partner-hr {
        margin-top: 20px;
        margin-bottom: 20px;
        border: 0;
    }

    .partner-box {
        border-right: 1.5px solid #eee;
    }
}


/* CHOSEN PLUGIN */
.chosen-container-single .chosen-single {
    background: #ffffff;
    box-shadow: none;
    -moz-box-sizing: border-box;
    border-radius: 2px;
    cursor: text;
    height: auto !important;
    margin: 0;
    min-height: 30px;
    overflow: hidden;
    padding: 4px 12px;
    position: relative;
    width: 100%;
}

.chosen-container-multi .chosen-choices li.search-choice {
    background: #f1f1f1;
    border: 1px solid #e5e6e7;
    border-radius: 2px;
    box-shadow: none;
    color: #333333;
    cursor: default;
    line-height: 13px;
    margin: 3px 0 3px 5px;
    padding: 3px 20px 3px 5px;
    position: relative;
}

.chosen-container {
    border: 1px solid #e5e6e7;
}

.chosen-container-active,
.chosen-container-active.chosen-with-drop,
.chosen-single {
    border: 1px solid #ffb44b !important;
}

.chosen-choices, .chosen-single {
    border: 0 !important;
}

.chosen-container-single .chosen-single {
    border-radius: 0 !important;
}

.chosen-container-multi .chosen-choices .search-field .default {
    color: #999999 !important;
    padding-left: 12px !important;
}

.chosen-choices {
    min-height: 34px !important;
    max-height: 150px !important;
}

.default {
    width: 100% !important;
    min-height: 34px !important;
}

.nav-list > li > a {
    white-space: nowrap;
}

/* DataTables.net */
.table.dataTable thead .sorting_asc:after {
    font-family: 'FontAwesome';
    top: 7px;
    font-size: 18px;
    content: "\f0de" !important;
}

.table.dataTable thead .sorting_desc:after {
    font-family: 'FontAwesome';
    top: 5px;
    font-size: 18px;
    content: "\f0dd" !important;
}

.table.dataTable thead .sorting:after {
    font-family: 'FontAwesome';
    top: 5px;
    font-size: 18px;
    content: "\f0dc" !important;
}

td.details-control {
    background: url('../Content/DataTables/media/images/details_open.png') no-repeat center center;
    cursor: pointer;
}

tr.details td.details-control {
    background: url('../Content/DataTables/media/images//details_close.png') no-repeat center center;
}

.dataTables_wrapper .row:first-child {
    background-color: transparent !important;
}

.dataTables_wrapper .row:last-child {
    background-color: white !important;
    border-bottom: 0 !important;
}

.sorting_disabled {
    color: #707070 !important;
}

.sorting {
    color: #428bca !important;
}

    .sorting:hover {
        text-decoration: underline !important;
    }

/* Awesome checkbox overrides */
.form-inline .radio [type=radio] + label {
    margin-left: 0 !important;
}

.transparent-with-border {
    border-width: 1px !important;
}

/* dropzone preview table */
div.table {
    display: table;
}

    div.table .file-row {
        display: table-row;
    }

        div.table .file-row > div {
            display: table-cell;
            vertical-align: top;
            border-top: 1px solid #ddd;
            padding: 8px;
        }

.ace-nav > li.qantasred > a {
    background-color: #e00;
}

    .ace-nav > li.qantasred > a:hover,
    .ace-nav > li.qantasred > a:focus,
    .ace-nav > li.open.qantasred > a {
        background-color: #cd0000;
    }

.ui-tooltip {
    background-color: #fff !important;
    color: #000 !important;
    max-width: 600px !important;
}